:root {

    --lsp-150: 0.15em;
    --lsp-120: 0.12em;
    --lsp-110: 0.11em;
    --lsp-100: 0.1em;
    --lsp-80: 0.08em;
    --lsp-70: 0.07em;
    --lsp-60: 0.06em;
    --lsp-50: 0.05em;
    --lsp-40: 0.04em;
    --lsp-30: 0.03em;
    --lsp-20: 0.02em;
    --lsp-10: 0.01em;

    --p1100-spa: 80.5vw;
    --p410-spa: 30vw;
    --p340-spa: 24.9vw;
    --p310-spa: 22.7vw;
    --p260-spa: 19vw;
    --p250-spa: 18.3vw;
    --p200-spa: 14.6vw;
    --p180-spa: 13.2vw;
    --p170-spa: 12.4vw;
    --p160-spa: 11.7vw;
    --p150-spa: 11vw;
    --p140-spa: 10.2vw;
    --p130-spa: 9.5vw;
    --p120-spa: 8.8vw;
    --p110-spa: 8.1vw;
    --p100-spa: 7.3vw;
    --p90-spa: 6.6vw;
    --p85-spa: 6.2vw;
    --p80-spa: 5.9vw;
    --p75-spa: 5.5vw;
    --p70-spa: 5.1vw;
    --p65-spa: 4.8vw;
    --p60-spa: 4.4vw;
    --p55-spa: 4vw;
    --p50-spa: 3.7vw;
    --p45-spa: 3.3vw;
    --p40-spa: 2.9vw;
    --p35-spa: 2.6vw;
    --p30-spa: 2.2vw;
    --p25-spa: 1.8vw;
    --p20-spa: 1.5vw;
    --p15-spa: 1.1vw;
    --p10-spa: 0.7vw;

    --fz-h2: clamp(17px, calc(14.35px + 0.71vw), 24px);
    --fz-h3: clamp(12px, calc(7.46px + 1.21vw), 24px);
    --fz-body: clamp(14px, calc(13.24px + 0.2vw), 16px);
    --fz-small: clamp(12px, calc(11.24px + 0.2vw), 14px);
    --fz-nav: clamp(13px, calc(11.11px + 0.5vw), 18px);
    --fz-nav-lower: clamp(12px, calc(11.24px + 0.2vw), 14px);
    --fz-model: clamp(16px, calc(14.49px + 0.4vw), 20px);

    --black: #000000;
    --primary: #0C419A;
    --secondary: #D9D9D9;
    --text: #000000;
    --heading: #FFFFFF;
    --border: #000000;
    --border2: #4D4D4D;
    --add: #999999;
    --accent: #FF0001;
    --white: #FFFFFF;

    --font-ja: "Yu Gothic Pr6N", "YuGothic", "Yu Gothic", "Hiragino Kaku Gothic ProN", sans-serif;
    --font-en: "Montserrat", var(--font-ja);

}

html {

    overflow-x: clip;

    scroll-behavior: smooth;

    scrollbar-gutter: stable;
}

body {
    position: relative;

    font-family: var(--font-ja);
    font-weight: bold;
    color: var(--text);
    line-height: 1.6;
    letter-spacing: var(--lsp-20);
    background-color: var(--white);
}

img {
    display: block;
    max-width: 100%;
}

.sp-view {
    display: none;
}

@media screen and (max-width:768px) {

    :root {

        --p160-spa: 42.7vw;
        --p120-spa: 32vw;
        --p100-spa: 26.7vw;
        --p90-spa: 24vw;
        --p80-spa: 21.3vw;
        --p70-spa: 18.7vw;
        --p65-spa: 17.3vw;
        --p60-spa: 16vw;
        --p55-spa: 14.7vw;
        --p50-spa: 13.3vw;
        --p45-spa: 12vw;
        --p40-spa: 10.7vw;
        --p35-spa: 9.3vw;
        --p30-spa: 8vw;
        --p25-spa: 6.7vw;
        --p20-spa: 5.3vw;
        --p15-spa: 4vw;
        --p10-spa: 2.7vw;
        --p5-spa: 1.3vw;
    }

    .pc-view {
        display: none;
    }

    .sp-view {
        display: block;
    }
}